[Version]
#Ver_LOC = 2.50.0.0
#LangCode = NB
#LangName = Norwegian
#LangID = 0014
; Common ----------
[Common]
#00001 = Godta
#00002 = Ikke godta
#00003 = OK
#00004 = Avbryt
#00005 = Forrige
#00010 = Versjonsinformasjon...
#00020 = Modellnavn
#00030 = Start på nytt nå
#00031 = Start på nytt senere
; Guidance ----------
[Guidance]
#11010 = Godtar du vilkårene i den foregående lisensavtalen? Hvis ja, klikker du på "Godta". Hvis du velger "Ikke godta", lukkes installasjonsprogrammet.
#12010 = Programmet installerer følgende skriverdriver og skriverikon.
#12020 = Installerer
#12030 = Installeringen er fullført.
#13010 = Programmet avinstallerer følgende skriverdriver og skriverikon. \nStart datamaskinen på nytt når avinstalleringen er fullført.
#13020 = Avinstallerer
#13030 = Avinstallering av driver er fullført.
#13050 = Start datamaskinen på nytt for å fullføre avinstallasjonen av skriverdriveren.\nVelg alternativet Starte på nytt og klikk på OK-knappen.
#13070 = Programmet utfører de gjenværende trinnene i avinstalleringen av skriverdriveren.
#14010 = Installeringen ble avbrutt og er ikke fullført.
#14011 = Mislykket avinstallering. \nStart systemet på nytt og avinstaller skriverdriver igjen.
#15010 = Skriverdriveren blir oppdatert som følger. Lukk alle skriverdriverskjermbilder før du starter. \nFortsette?
#15011 = Merk: Noen skriverikoner/historikk må slettes grunnet inkompatibilitet.
#15020 = Skriverdriveren oppdateres.\nVent litt.
#15030 = Skriverdriveren har blitt oppdatert.
#15040 = Oppdatering av skriverdriver ble avbrutt.
#15050 = Start datamaskinen på nytt for å fullføre oppdateringen av skriverdriveren.\nVelg alternativet starte på nytt og klikk på OK-knappen.
; Install Module ----------
[InstallModule]
#20010 = Skriverdriver
#20020 = Skriverikon
#20030 = Annen/andre fil(er)
#20040 = Register
#20050 = Før
#20060 = Etter
#20070 = Sletting
#20080 = Historikk
#20090 = Språk
; Version Information Dialog ----------
[VersionDialog]
#40000 = Versjonsinformasjon
#40010 = Lukk
#40020 = Versjon
#40031 = LOC\t: %s
#40032 = EXE\t: %s
#40041 = Copyright(C) 2009 - 2014
#40042 = KONICA MINOLTA, INC.
#40043 = Med enerett.
; Uninstall Menu ----------
[UninstallMenu]
#50000 = Avinstallering av skriverdriver
; MessageBox ----------
[Message]
#MSG_00000 = Melding
;; End Message ---------- [OK]
#MSG_10001 = Programmet fant ikke filen med installasjonsdata, eller filen er skadet. Installeringen ble avbrutt.
#MSG_10002 = Programmet fant ikke skriverdriveren.
#MSG_10003 = Skriverdriveren er i bruk og kan ikke slettes.
#MSG_10010 = Dette operativsystemet støttes ikke.
#MSG_10011 = Du må være logget inn som administrator. Logg inn på nytt og prøv igjen.
#MSG_10020 = Installeringen ble avbrutt og er ikke fullført.
#MSG_10021 = Mislykket avinstallering. \nStart systemet på nytt og avinstaller skriverdriver igjen.
#MSG_10022 = Skriverdriveren er ikke et mål for oppdatering.
#MSG_10023 = Tilleggsdriveren for den andre prosessorarkitekturen er ikke et mål for oppdatering.
#MSG_10024 = Det er ingen oppdateringer til skriverdriveren.\nPrøv igjen etter å ha oppdatert til versjon %s.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)
#MSG_20001 = Skriverdriveren har åpne vinduer. Lukk alle vinduene.
;; Continue Message ---------- [OK]/[*Cancel](*default)
#MSG_30000 = Vil du avbryte installeringen?
#MSG_30001 = Er du sikker på at du vil avbryte avinstalleringen?
#MSG_30002 = Avbryte oppdatering?
#MSG_30010 = En driver med samme versjon er allerede installert. \nSlette driveren?
#MSG_30011 = Skriverdriveren kan ikke oppdateres. \nSlette driveren?
#MSG_30020 = Skriverdriveren som ble installert, samsvarer ikke med det viste språket. Det kan hende at skrivervinduene endres til dette språket ved bruk.\nVil du utføre?
;; Yes/No Message ---------- [*Yes]/[Nol](*default)
#MSG_40000 = For å fullføre avinstalleringen av skriverdriveren, må du starte datamaskinen på nytt.\nVil du starte på nytt nå?
#MSG_40001 = Du må starte datamaskinen på nytt for å fullføre avinstalleringen av skriverdriveren. Hvis du vil installere en ny driver, må du starte datamaskinen på nytt og deretter starte installasjonsprogrammet på nytt.\nVil du starte datamaskinen på nytt nå?
#MSG_40011 = Skriverdriveren er ikke et mål for oppdatering.\nVil du fortsette oppdateringen?
#MSG_40012 = Tilleggsdriveren for den andre prosessorarkitekturen er ikke et mål for oppdatering.\nVil du fortsette oppdateringen?
#MSG_40013 = Denne prosedyren krever at datamaskinen startes på nytt. \nØnsker du å fortsette?
; LanguageName ----------
[LanguageName]
#99 = Auto
#EN = Engelsk(English)
#FR = Fransk(French)
#IT = Italiensk(Italian)
#DE = Tyske(German)
#ES = Spansk(Spanish)
#ZH-TW = Tradisjonell kinesisk (Traditional Chinese)
#ZH-CN = Kinesisk (forenklet) (Simplified Chinese)
#KO = Koreansk (Korean)
#JA = Japansk (Japanese)
#PT = Portugisisk (Portuguese)
#NL = Nederlandsk (Dutch)
#DA = Dansk (Danish)
#SV = Svensk (Swedish)
#NB = Norsk (Norwegian)
#FI = Finsk (Finnish)
#EL = Gresk (Greek)
#TR = Tyrkisk (Turkish)
#CS = Tsjekkisk (Czech)
#HU = Ungarsk (Hungarian)
#PL = Polsk (Polish)
#RU = Russisk (Russian)
#SK = Slovakisk (Slovak)
#CA = Katalansk (Catalan)
#HR = Kroatisk (Croatian)
#RO = Rumensk (Romanian)
#SL = Slovensk (Slovenian)
#EU = Baskisk (Basque)
